WordPress.org

Ready to get started?Download WordPress

Forums

Ultimate Security Check
[resolved] Plugin fails to activate (3 posts)

  1. Milan Petrovic
    Member
    Posted 3 years ago #

    Plugin can't be activated on any WP I tried (2.9 - 3.1), a fatal error is thrown by the plugin activation:

    Parse error: syntax error, unexpected $end in ...ultimate-security-check\wp-ultimate-security.php on line 214

    http://wordpress.org/extend/plugins/ultimate-security-check/

  2. bsndev
    Member
    Plugin Author

    Posted 3 years ago #

    should work now, can you check please?

  3. Milan Petrovic
    Member
    Posted 3 years ago #

    Can't plugin is not in repository anymore. It's url redirects back to main expend plugins page, and search also doesn't display it.

    In any case, I don't need it anymore, I have writen my own security tools for my GD Press Tools Pro plugin: http://dv4p.com/gdpt

    Milan

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic